

#footer {
width:100%;
font-size:85%;
margin:0 2em;
position:relative;
text-align:center;
}
#navlist
{
font: 11px Arial, sans-serif; color: #00F;
}
#navlist ul
{
margin-left: 0;
padding-left: 0;
display: inline;
border: none;
}
#navlist li
{
text-align: center;
display: inline;
padding:0 4px;
}
#navlist a
{
text-align: center;
text-decoration: underline;
}
#navlist a:link, #navlist a:visited
{
color: purple;
text-align: center;
text-decoration: underline;
}
#navlist a:hover
{
background-color: #D3D3E8;
text-align: center;
font: 11px Arial, sans-serif; color: #f00;
}

.showhide {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	background-color: #dddddd;
	padding: 1px;
	color: #000066;
	border-top: thin none #000066;
	border-right: thin solid #000066;
	border-bottom: thin none #000066;
	border-left: thin solid #000066;
}
.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	margin: 0px;
	clear: both;
}
#red {color:#cc0000;} #green {color:#009900;} #blue {color:#000099;}
.indent {margin-left:40px;}
.comparechart {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}
.features {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
}
.showhide {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	background-color: #eee;
	padding:3px 7px;
	color: #000066;
	border-top: thin none #000066;
	border-right: thin solid #000066;
	border-bottom: thin none #000066;
	border-left: thin solid #000066;
}
.blurbbox-r h4 {
	margin:0;padding:0;
}
.blurbbox-r p {
	margin-top:12px;
}
#showbox {
	border:4px solid #003;
	padding:10px 20px;
}
#showbox h3,.greybox h3 {
	margin:5px 0 10px 0;
}

#showbox h3,.greybox h3 {
	margin:5px 0 10px 0;
}
#smaller {
	font-size:8pt;
}
li#active {background-image: url(http://www.sitesell.com/img/sbitop/nav-on.gif);padding:2px 4px;color:#fff;}
